﻿<!DOCTYPE html>
<html lang="fa">
<head>
    @Html.Partial("_LayoutHead")
    @Styles.Render("~/css/main")
    @Scripts.Render("~/js/modernizr")
    @RenderSection("head", false)
</head>
<body>
    <!-- Main navbar -->
    @Html.Partial("_LayoutBodyHeader")
    @RenderBody()
    @Html.Partial("_LayoutFooter")

    @Scripts.Render("~/js/jquery")
    @Scripts.Render("~/js/main")
    @RenderSection("scripts", required: false)
</body>
</html>
